/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

* {
  margin: 0;
  padding: 0;
}
.consumption {
  padding: 64px 0 70px;
}
.consumption .consumptionBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
}
.consumption .consumptionBoxText,
.consumption .consumptionBoxImg {
  width: 50%;
}
.consumption .consumptionBoxText {
  padding-right: 20px;
}
.consumption .consumptionBoxImg {
  padding-left: 20px;
}
.consumption .consumptionBoxImg > img {
  width: 100%;
}
.consumption .consumptionTextBorder {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
}
.consumption .consumptionTextBorder > img {
  width: 40px;
  height: 40px;
  padding: 12px;
  display: block;
  border: 1px solid #1bd1d1;
  border-radius: 64px;
  background-color: rgba(27, 209, 209, 0.2);
  margin-right: 16px;
  margin-top: 10px;
  box-sizing: content-box;
}
.consumption .consumptionBorderTitle {
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 11px;
}
.consumption .consumptionBorderDes {
  font-size: 16px;
  color: #666666;
  line-height: 24px;
}
@media screen and (max-width: 1240px) {
  .consumption .consumptionBox {
    width: 89%;
  }
}
@media screen and (max-width: 1024px) {
  .consumption .consumptionBoxImg {
    display: none;
  }
  .consumption .consumptionBoxText {
    width: 100%;
    padding-right: 0;
  }

  .consumption .consumptionTextBorder {
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 182, 176, 0.2);
    box-shadow: 0px 2px 8px 0px rgba(0, 182, 176, 0.2);
    padding: 48px;
    background-color:white;
  }
 .consumption .consumptionTextBorder:last-child{
   margin:0;
 }
  .consumption .consumptionTextBorder > img {
    margin-top: -10px;
  }
}
@media screen and (max-width: 960px) {
  .consumption {
    padding: 48px 0;
  }
}
@media screen and (max-width: 750px) {
  .consumption {
    padding: 24px 0;
  }
  .consumption .consumptionTextBorder {
    padding: 24px 16px 24px;
    margin-bottom: 24px;
  }
  .consumption .consumptionTextBorder > img {
    width: 18px;
    height: 18px;
    padding: 6px;
    margin-right: 8px;
    margin-top: -4px;
  }
  .consumption .consumptionBorderTitle {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 8px;
  }
  .consumption .consumptionBorderDes {
    font-size: 14px;
  }
}
@media screen and (max-width: 420px) {
  .consumption .consumptionTextBorder {
    margin-bottom: 12px;
  }
}